"App.CrashMsg1" = "Zhroutil se Find Any File\?";
"App.CrashMsg2" = "Zdá se, že se Find Any File zhroutilo nebo naposled bylo ukončeno abnormálně.\r\rNeníjasné, co to mohlo způsobit. Jste vítán/a, pokud mně - autorovi - chcete poslat zprávu o chybě, pokud víte, jak se to dělá.\r\rNyní máte dvě možnosti:\r\r• Obnovit všechny předvolby - toto vrátí všechny úpravy, které jste v této aplikaci udělal/a. Také to deaktivuje automatické kontroly aktualizací. Zvolte tuto možnost, pokud aplikace neustále padá.\r• Normálně pokračovat.";
"App.ContinueButton" = "Spustit normálně";
"App.ResetButton" = "Obnovit předvolby";
"App.ResetMsg1" = "Obnovit všechny předvolby\?";
"App.ResetMsg2" = "Podržel jste tlačítka Option a Shift, když Find Any File bylo spuštěno.\r\rToto vám dá možnost vyčistit všechna vlastní nastavení této aplikace, včetně pozic oken, fontů a standardních hledání.";
"SearchCriteria.SubjectNames" = "Název,Kód druhu souboru,Kód tvůrce,Datum vytvoření,Datum upravení,Štítek,Velikost souboru,Druh,Složka,Alias,ID majitele,ID skupiny,Negovat podmínky,Malá a velká písmena,Obsah balíku,Neviditelné soubory,Obsah v koši,Velikost limitu,Poslat výsledky,-,Omezit hloubku složky,Resource Size,Cesta,Jména složek";
"SearchCriteria.VerbBoolNames" = "Ano,Ne";
"SearchCriteria.VerbNumericNames" = "je méně než,je větší než,rovná se";
"SearchCriteria.VerbDateNames" = "je přesně,je na nebo po,je na nebo před,je do minulosti,je dnes,je včera";
"SearchCriteria.VerbEqualsNames" = "rovná se";
"SearchCriteria.VerbTextualNames" = "obsahuje,se rovná,začíná na,končí na,neobsahuje,obsahuje slova,se shoduje s vzorem";
"SearchCriteria.VerbIncludeNames" = "jsou zobrazena,nejsou zobrazena,jsou exkluzivně zobrazena";
"SearchCriteria.VerbToAppName" = "do aplikace";
"SearchCriteria.VerbToName" = "do";
"Exceptions.textFileInfo" = "Textový soubor s detaily zhroucení byl vytvořen na vaší ploše. Můžete ho poslat vývojáři tohoto programu.\r\rTeď máte následující možnosti:\r\r• Ignorovat — ignorujte tuto chybu a pokračujte v používání této aplikace.\r• Ukončit — ukončete tuto aplikaci. Před znovuspuštěním budete mít volbu resetovat všechna vlastní nastavení, abyste zjistil, jestli se chyba přestala opakovat.";
"Tr.Sorry_something_went_wr" = "Omlouváme se, něco se porouchalo s načtením kořene. Ukončuji.";
"Tr.Choose_a_previously_save" = "Zvolte dříve uložený soubor vyhledávání";
"Tr.website" = "http://apps.tempel.org/FindAnyFile/";
"Tr.website_support" = "http://apps.tempel.org/FindAnyFile/support.html";
"Tr.File" = "Soubor";
"Tr.New_Find_Window" = "Nové okno vyhledávání";
"Tr.Open" = "Otevřít uložené hledání...";
"Tr.Close" = "Zavřít";
"Tr.Save" = "Uložit";
"Tr.Save_As" = "Uložit jako…";
"Tr.Save_As_Defaults" = "Uložit jako standard";
"Tr.Quit" = "Ukončit";
"Tr.Edit" = "Úpravy";
"Tr.Undo" = "Zpět";
"Tr.Cut" = "Vyjmout";
"Tr.Copy" = "Kopírovat";
"Tr.Paste" = "Vložit";
"Tr.Clear" = "Vymazat";
"Tr.Select_All" = "Zvolit vše";
"Tr.Preferences" = "Předvolby…";
"Tr.Find" = "Hledat";
"Tr.Add_Choice" = "Přidat volbu";
"Tr.Remove_Choice" = "Odebrat volbu";
"Tr.View" = "Zobrazení";
"Tr.as_List" = "jakom seznam";
"Tr.as_Tree" = "jako strom";
"Tr.Show_Tooltips_Hide_Toolt" = "Zobrazit pomocné bubliny|Schovat pomocné bubliny";
"Tr.About_Find_Any_File" = "O Find Any File";
"Tr.Results" = "Výsledky";
"Tr.OpenItem" = "Otevřít";
"Tr.Reveal_in_Finder" = "Zobrazit ve Finderu";
"Tr.Get_Info" = "Získat info";
"Tr.Quick_Look" = "Rychlý náhled";
"Tr.Move_to_Trash" = "Přesunout do koše";
"Tr.Delete_Immediately" = "Okamžitě smazat";
"Tr.Refresh" = "Obnovit";
"Tr.Window" = "Okno";
"Tr.Latest_Find_Window" = "Poslední okno vyhledávání";
"Tr.Help" = "Nápověda";
"Tr.Check_for_Updates" = "Vyhledat nové aktualizace…";
"Tr.Documentation" = "Dokumentace";
"Tr.View_FAQ_online" = "Zobrazit FAQ (online)";
"Tr.Find_Any_File_Preference" = "Find Any File Předvolby";
"Tr.Main_Font_Size" = "Velikost hlavního fontu:";
"Tr.Main_Font" = "Hlavní font:";
"Tr.Small_Font_Size" = "Velikost malého fontu:";
"Tr.Input_Font_Size" = "Input velikost fontu:";
"Tr.Increase_Input_Fields_He" = "Zvýšit input pole";
"Tr.Reset_All" = "Obnovit vše";
"Tr.Sample_Text_Small" = "Ukázka textu (malý)";
"Tr.Sample_Text_Default" = "Ukázka textu (standard)";
"Tr.Sample_input" = "Ukázka inputu";
"Tr.Quit_once_all_windows_ar" = "Ukončit jakmile jsou všechna okna zavřená";
"Tr.Automatically_check_for" = "Automaticky vyhledávat nové aktualizace";
"Tr.Use_binary_units_for_siz" = "Použít binární jednotky pro velikosti (1K = 1024)";
"Tr.Results_List_Settings" = "Nastavení seznamu výsledků";
"Tr.Font_Size" = "Velikost fontu:";
"Tr.Font" = "Font:";
"Tr.Row_Height" = "Výška řádku:";
"Tr.Choose_color_for_interme" = "Zvolte barvu pro přechodné seznamy souborů";
"Tr.Dim_Color" = "Dim barva:";
"Tr.for_intermediate_folder" = "(pro přechodné složky)";
"Tr.Reset_Fonts" = "Obnovit fonty";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "na všech discích\rna lokálních discích\rna síťových svazcích\rve výběru Finderu\ruvnitř složky...";
"Tr.More_Choices" = "Přidat volbu";
"Tr.Find_Find_All_Stop" = "Najít/Najít všechny/Zastavit";
"Tr.Hold_down_the_Option_al" = "Podržte tlačítko Option (alt) pro hledání s kořenovými povoleními, které najde jakýkoliv soubor na lokálních discích.";
"Tr.Find_Items" = "Najít soubory";
"Tr.whose" = "pro";
"Tr.Searching" = "Hledám:";
"Tr.Found" = "Nalezeno:";
"Tr.Items_Found" = "Nalezeno souborů:";
"Tr.Indicates_the_number_of" = "Indikuje, kolikrát katalog diskubyl změněn, což mohlo vést k potenciálním chybám";
"Tr.Show_All" = "Zobrazit vše";
"Tr.Cancel" = "Zrušit";
"Tr.Show_only_0" = "Zobrazit pouze ^0";
"Tr.Many_items_found" = "Nalezeno hodně souborů";
"Tr.Your_search_found_0_ite" = "Vaše hledání našlo ^0 souborů.";
"Tr.Do_you_really_want_to_se" = "Opravdu chcete zobrazit všechny nalezené soubory\? Může to trvat dlouho, než se všechny načtou.";
"Tr.Warning_The_results_may" = "Upozornění: Výsledky mohou být nekompletní";
"Tr.The_following_volumes_c" = "Následující katalogysvazků byly změněny během hledání tak, že to mohlo způsobit nenalezení některých souborů: ";
"Tr.Save_this_Search" = "Uložit toto hledání";
"Tr.Find_Any_File_Save" = "Find Any File - Uložit";
"Tr.Auto_Start" = "Auto Start";
"Tr.Just_Open" = "&Pouze otevřít";
"Tr.Do_you_want_to_start_the" = "Opravdu chcete začít vyhledávání, jakmile se soubor otevře\?";
"Tr.You_can_choose_what_shal" = "Můžete si vybrat, co by se mělo stát při dvojkliknutí na uložené hledání ve Finderu:";
"Tr.Either_it_just_opens_the" = "Buď se jenom otevře hledání, takže ho můžete upravit - nebo začne hledat automaticky.";
"Tr.Save_failed_to" = "Uložení nedokázalo: ";
"Tr.Invalid_or_empty_search" = "Neplatné nebo prázdné kritérium vyhledávání. Vyhledávání nemůže začít.";
"Tr.A_search_criteria_is_not" = "Kritérium vyhledávání není platné.";
"Tr.The_search_criteria_is_n" = "Kritérium hledání není platné.";
"Tr.Search_0_for_1" = "Hledat $0 pro $1";
"Tr.Root" = " (kořen)";
"Tr.There_are_no_disks_chose" = "Nejsou zvoleny žádné svazky.";
"Tr.You_need_to_choose_on_wh" = "Musíte zvolit, na kterých discích chcete hledat.";
"Tr.The_chosen_volume_does_n" = "Zvolený svazek neexistuje";
"Tr.slow" = " (pomalu)";
"Tr.on_disk" = "na ";
"Tr.inside" = "uvnitř: ";
"Tr.Results_for_0" = "Výsledky^1 pro: ^0";
"Tr.Results_Shown_FilteredOut" = "^1 se shoduje/ (^2 vyfiltrováno)";
"Tr.Copy_Shell_style" = "Kopírovat (Shell styl)";
"Tr.Copy_POSIX_style" = "Kopírovat (POSIX styl)";
"Tr.Copy_Mac_style" = "Kopírovat (Mac styl)";
"Tr.Show_hidden" = "Zobrazit neviditelné";
"Tr.Check_to_see_hidden_file" = "Zaškrtněte pro zobrazení schovaných souborů nebo souborů uvnitř schovaných složek";
"Tr.Show_package_contents" = "Zobrazit obsah balíku";
"Tr.Check_to_see_items_insid" = "Zaškrtněte pro zobrazení souborů uvnitř balíků";
"Tr.date_time_delimiter" = ", ";
"Tr.unit_K" = " K";
"Tr.unit_M" = " M";
"Tr.unit_G" = " G";
"Tr.unit_T" = " T";
"Tr.Items_Selected_0" = "Zvoleno souborů: $0";
"Tr.item_has_disappeared" = "<soubor zmizel>";
"Tr.Action_All" = "$0 Všechny";
"Tr.Are_you_sure_to_0_1_it" = "Opravdu chcete $0 $1 souborů\?";
"Tr.You_have_selected_1_ite" = "Zvolil jste $1 souborů$2 a vybral $0 jich všech. Pokud jste to nechtěl/a, zvolte Zrušit.";
"Tr.including_1_folder" = ", včetně 1 složky, ";
"Tr.including_0_folders" = ", včetně $0 složek, ";
"Tr.delete" = "smazat";
"Tr.Name" = "Název";
"Tr.Size_colon" = "Velikost: ";
"Tr.bytes" = " bajtů";
"Tr.Size_data" = "Velikost dat: ";
"Tr.rsrc" = ", rsrc: ";
"Tr.Created" = "Vytvořeno: ";
"Tr.Modified" = "Upraveno: ";
"Tr.Owner" = "Majitel: ";
"Tr.Group" = ", Skupina: ";
"Tr.Permissions" = "Oprávnění: ";
"Tr.Creator" = "Tvůrce: ";
"Tr.Type" = ", Typ: ";
"Tr.Original_0" = "Originál: <$0>";
"Tr.Version" = "Verze ";
"Tr.Internal_Error_failed_a" = "Interní chyba (tvrzení se nepodařilo)";
"Tr.Quit_2" = "&Ukončit";
"Tr.HotkeyHelperWarning" = "Pro aktivaci funkce hotkey bude stále spuštěna malá aplikace názvem \"Find Any File Hotkey\" při ukončení Find Any File.";
"Tr.Ignore" = "&Ignorovat";
"Tr.Internal_Error_exceptio" = "Interní chyba (výjimka)";
"Tr.Purchase_Reminder" = "Koupit připomínku";
"Tr.Purchase_Reminder_Text" = "Já, Thomas Tempelmann, jsem napsal tento malý nástroj před mnoha lety pro moje vlastní potřeby.\r\rPoté jsem si uvědomil, že může sloužit i mnoha ostatním lidem. Takže jsem věnoval hodiny tomu, abych tuto aplikaci zpřístupnil všem lidem. Zdarma.\r\rTeď jsem se\rozhodl, že budu žádat o malý příspěvek. Od teď již Find Any File není zdarma.\r\rProsím uvažte koupi tohoto nástroje. Stojí pouze US$ 6.\r\rPo zaplacení vámřeknu, jak vypnout tuto upomínku.";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "minuty\rhodiny\rdny\rtýdny\rměsíce\rroky";
"Tr.ExcludeTMVols" = "Vyloučit svazek Time Machine z \"lokálních disků\"";
"Tr.Click_here_to_buy_from_me" = "Koupit \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Díky za koupi.";
"Tr.Purchase" = "Koupit...";
"Tr.Please_send_this_to_tt" = "Pošlete to na: tt@tempel.org";
"Tr.Hot_Key_for_launching_Fi" = "Hotkey pro spouštění Find Any File";
"Tr.Hot_Key" = "Hotkey:";
"Tr.Works_only_in_Finder" = "Funguje pouze ve Finderu";
"Tr.Install_Hot_Key_at_Login" = "Instalovat hotkey při loginu";
"Tr.Works_globally" = "Funguje všude";
"Tr.click_to_set" = "kliknutím nastavíte";
"Tr.now_press_key_combo" = "teď zmáčkněte tlačítka...";
"Tr.Hot_Key_is_currently_not" = "Hotkey není instalován";
"Tr.Hot_Key_0_is_currently" = "Hotkey ^0 je aktivní";
"Tr.Visit_Website" = "Navštívit webovou stránku";
"Tr.Stop_Asking" = "Neptat se";
"Tr.Columns" = "Sloupce";
"Tr.Date_Modified" = "Datum úpravy";
"Tr.Date_Created" = "Datum vytvoření";
"Tr.Kind" = "Druh";
"Tr.Size" = "Velikost";
"Tr.Filter" = "Filtr";
"Tr.Source_Selection" = "Výběr zdroje";
"Tr.Limits_the_currently_sor" = "Omezuje zvolený sloupec na soubory, které se shodují se zadaným textem";
"Tr.Filter_0" = "Filtrovat ^0";
"Tr.Updating" = "Sbírám data...";
"Tr.Path" = "Cesta";
"Tr.Enclosing_Folder" = "Zavírající složka";
"Tr.Name_colon" = "Název: ";
"Tr.Entire_Path" = "Celá cesta";
"Tr.Enclosing_Folder_Name" = "Zavírající název složky";
"Tr.Label" = "Štítek";
"Tr.Visit_Support_Page" = "Navštívit Support stránku";
"Tr.Mac_App_Store_Restrictio" = "Mac App Store omezení";
"Tr.Due_to_App_Store_require" = "Kvůli požadavkům App Store ze strany Apple musela být tato funkce deaktivována v této aplikaci. Prosím navštivte Support webovou stránku pro více informací.";
"Tr.Lucida_Grande" = "Lucida Grande";
"Tr.RestoreVisibilityChoices" = "Zapamatovat \"Zobrazit…\" volby na okně výsledcích";
"Tr.CalculateBundleSizes" = "Vypočítat velikost aplikací a balíků";
"Tr.Set_Label" = "Nastavit štítek";
"Tr.verb_set_label_of" = "nastavit štítek";
"Tr.verb_reveal" = "zobrazit";
"Tr.verb_open" = "otevřít";
"Tr.verb_get_info" = "získat info o";
"Tr.verb_quicklook" = "zobrazit";
"Tr.BadSavedSearch" = "Uložené hledání (^0) obsahuje kritérium, které je poškozeno nebo nekompatibilní s touto verzí FAF.";
"Tr.None" = "(Žádný)";
"Tr.Multiple" = "(Mnohonásobný)";
"Tr.OpenWith" = "Otevřít s";
"Tr.DefaultApp" = "(výchozí)";
"Tr.Choose_Application" = "Zvolte aplikaci";
"Tr.DiskPopupTooltip" = "Zde můžete vtáhnout jednu nebo více složek a disků.\r\rMůžete přidat více souborů stisknutím Shiftu při jejich vtáhnutí.";
"Tr.Hide" = "Zneviditelnit";
"Tr.Unhide" = "Zviditelnit";
"Tr.verb_hide" = "schovat";
"Tr.verb_unhide" = "zobrazit";
"Tr.ModificationFailure_Title" = "Operace selhala";
"Tr.ModificationFailure_Msg" = "^0 soubor(ů) nemohl(o) být změněn.\r\rToto může být kvůli omezení oprávnění.\r\rMůžete se pokusit to o opětovné vyhledání v módu \"kořen\"  podržením tlačítka Option při držení tlačítka \"Najít\", potom zkuste tuto operaci znovu.";
"Tr.Helptext_CreatorCode" = "Napište 4-místný kód. Poznámka: Toto je speciální interní kód z dob starého Mac OS, zřídka používaného dnes.";
"Tr.Helptext_FileTypeCode" = "Napište 4-místný kód. Poznámka: Toto je speciální interní kód, ne to co Finder ukazuje jako Druh!";
"Tr.Helptext_SizeField" = "Smíte přidat kód jednotky jako K, M, G or T";
"Tr.Helptext_LimitResultsAmount" = "Napište číslo pro zastavení hledání, pokud bylo nalezen počet souborů daný tímto číslem";
"Tr.Helptext_NameContainsWords" = "Napište jedno nebo více celých slov k vyhledání, oddělené mezerami.";
"Tr.Helptext_NameMatchesPatternPart1" = "Napište celé jménou, které hledáte, použitím hvězdičky (*) jako zástupný symbol, kde se znaky neshodují.";
"Tr.Helptext_NameMatchesPatternPart2" = "Příklad: \"*2011*.pdf\" najde všechny názvy obsahující 2011, které končí .pdf";
"Tr.Helptext_FindByLabel" = "Pro nalezení všech souborů s jakýmkoliv štítkem, zvolte \'Žádný\' a přidejte kritérium \'Negovat podmínky - Ano\' (podržte klávesu ALT k získání možnosti negace).";
"Tr.Helptext_PassResultsToAppPart1" = "Zvolte aplikaci, která by měla obdržet seznam nalezených souborů.";
"Tr.Helptext_PassResultsToAppPart2" = "Potom nebude zobrazeno okno s výsledky.";
"Tr.Filter_Invisibles" = "Neviditelné:";
"Tr.Filter_Show" = "Zobrazit";
"Tr.Filter_Hide" = "Schovat";
"Tr.Filter_Only" = "Pouze";
"Tr.Filter_Package_Contents" = "Obsah balíku:";
"Tr.Filter_Trashed" = "V koši:";
"Tr.Item_vanished" = "--zmizel--";
"Tr.HotkeyHelperWarningTitle" = "Všimněte si:";
"Tr.SelectAppTitle" = "Poslat výsledky";
"Tr.Helptext_FolderDepth" = "Napište číslo pro omezení hloubky rekurzivního hledání. Použitím tohoto kritéria se donutí rekurzivní složka prohledat (žádný CatSearch).";
"Tr.ManyThanksTo" = "Poděkování těmto lidem:";
"Tr.ResetColumnWidths" = "Obnovit šířky sloupce";
"Tr.Open_Recent" = "Otevřít nedávné";
"Tr.Dear_user_of" = "Milý uživateli programu Find Any File";
"Tr.ClearMenu" = "Vymazat";
"Tr.Remember_Recent_Searches" = "Otevřít nedávné";
"Tr.CopyNames" = "Kopírovat";
"Tr.CopyPaths" = "Kopírovat";
"Tr.ExpandAllFoldersInitially" = "Otevřít všechny složky při zobrazení výsledků";
"Tr.ConfigureVolumes" = "Specialní složky";
"Tr.Remove" = "odstranit";
"Tr.Exclude" = "Vyloučit";
"Tr.SeachSlow" = "Pomalu";
"Tr.Where" = "Kde";
"Tr.Unlocking_FAF_Title" = "Odemykání Find Any File";
"Tr.Tags" = "Štítky";
"Tr.NothingFound" = "Nebyly nalezeny žádné položky";
"Tr.Helptext_EnclosingFolder" = "Pomocí této funkce lze ověřit proti některé z uzavíracích složek položky";
"Tr.Helptext_Path" = "Zadejte cestu jako \"/System/Library\".";
"Tr.CantCheckLoginAsRoot" = "Nelze upravit tyto možnosti v režimu Root.";
"Tr.FileErrorWithCodeAndMsg" = "Došlo k chybě (kód $0): $1";
"Tr.FileErrorWithCode" = "Došlo k chybě (kód $0)";
